package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OfferType {
    SERVICES("Услуги"),
    GOODS("Товары"),
    SUBSCRIPTION("Подписка / регулярное обслуживание");

    private final String description;
}